.module-component-form .box.main{
    padding: calc(100 * var(--rpx)) calc(86 * var(--rpx));
    border-radius: var(--radius-20);
    background: var(--gradient-cta);
}

/* Top */
.module-component-form .box.main .top {
    color: var(--white);
}

.module-component-form .box.main .top p{
    color: var(--white-70);
    font:var(--font-p1);
}

.module-component-form .box.main .top p strong {
    color: var(--white);
    display: block;
    font:var(--font-p1-semibold);
}


@media (max-width: 1023px) {
    .module-component-form [pc] {
        display: none;
    }

    .module-component-form {
        padding-top: 0 !important;
        margin-top: calc(-30 * var(--rpx));
    }

    .module-component-form .box.main {
        padding: 0;
        padding-top: calc(60 * var(--rpx));
    }

    .module-component-form .box.main > .flex > .top {
        gap: var(--spacing-12);
        align-items: flex-start;
        padding-left: 34px;
        padding-right: 34px;
    }


}



@media (min-width: 1024px) {
    .module-component-form [mobile] {
        display: none;
    }
}